Subject: Cross compiling for a mips 4600
From: [email-masked] ("Boatwright, Charles")

16 May 1997 20:13:16 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <c=US%a=_%p=Canon_Informatio%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "[email-masked]'" <[email-masked]>
X-Mailer: Microsoft Exchange Server Internet Mail Connector Version 4.0.994.63
Original-Sender: [email-masked]

I know that this has been discussed several 
times, however, I don't recall seeing results -- success or fail.

I need to target a mips 4600.

Should I attempt this on NT, or will I end up pulling out all
of my hair...

I have the FreeBSD build and host working, but it would be nice to 
have a NT host compiler.  

To those who tried... Should I attempt a host=nt and build=un*x first?

-chuck
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".